=== debian/control ===
Source: jolicloud-webapp-ocrterminal
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ocrterminal
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ocrterminal.com/
Description: Jolicloud web application for OCR Terminal
 The OCR Terminal web site running in a simple Jolicloud window.
